.container{
    max-width: 1200px;
    margin:0 auto;
}

.grid {
}

/* reveal grid after images loaded */
.grid.are-images-unloaded {
  opacity: 0;
}

.grid__item, .grid__col-sizer {
  width: 18%;
}

.grid__gutter-sizer { width: 2%; }

/* hide by default */
.grid.are-images-unloaded .image-grid__item {  opacity: 0;
}

.grid__item {
  margin-bottom: 20px;
  float: left;
  background-size:cover !important;
  background-position:center center !important;
  border-radius: 10px;
}

.grid__item--height0 { height: 240px; background: #CCC; }
.grid__item--height1 { height: 300px; background: #EA0; }
.grid__item--height2 { height: 360px; background: #C25; }
.grid__item--height3 { height: 420px; background: #19F; }
.grid__item--height4 { height: 500px; background: #19F; }
.grid__item--height5 { height: 580px; background: #19F; }
.grid__item--height6 { height: 660px; background: #19F; }

.grid__item--width1 { }
.grid__item--width2 { width: 38%; }

.grid__item img {
  display: block;
  max-width: 100%;
  border-radius: 10px;
}

.page-load-status {
  display: none; /* hidden by default */
  padding-top: 20px;
  margin:30px 0 0 0;
  border-top: 1px solid #81818145;
  text-align: center;
  color: #777;
}

/* loader ellips */
.loader-ellips {
  font-size: 20px; /* change size here */
  position: relative;
  width: 4em;
  height: 1em;
  margin: 10px auto;
}

.loader-ellips__dot {
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 0.5em;
  background: #555; /* change color here */
  position: absolute;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0;
}
.loader-ellips__dot:nth-child(3) { left: 1.5em; }
.loader-ellips__dot:nth-child(4) { left: 3em; }

@keyframes reveal {
  from { transform: scale(0.001); }
  to { transform: scale(1); }
}

@keyframes slide {
  to { transform: translateX(1.5em) }
}

.loader-ellips__dot:nth-child(1) {
  animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
  animation-name: reveal;
  animation-direction: reverse;
}
/* --end loader ellips */

/* */
/* ---------------------------------------------------------------- */
/* (Gallery)                          
/* ---------------------------------------------------------------- */
.po-filter-light {
  text-align: left;
  margin-bottom: 50px;
}

.po-filter-light a {
  display: inline-block;
  padding: 11px 22px;
  background: transparent;
  color: #f59d2b;
  margin-right: 10px;
  border-radius: 3px;
  border: 2px solid #f59d2b;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.po-filter-light a:last-child {
  margin-right: 0;
}

.po-filter-light a.current {
  background: #f59d2b;
  color: #fff;
}

.po-filter-light a:hover {
  background: #f59d2b;
  color: #fff;
}

.po-filter-dark {
  text-align: left;
  margin-bottom: 50px;
}

.po-filter-dark a {
  display: inline-block;
  padding: 11px 22px;
  background: transparent;
  color: #fff;
  margin-right: 10px;
  border-radius: 3px;
  border: 2px solid #f59d2b;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.po-filter-dark a:last-child {
  margin-right: 0;
}

.po-filter-dark a.current {
  background: #f59d2b;
  color: #fff;
}

.po-filter-dark a:hover {
  background: #f59d2b;
  color: #fff;
}

.po-item {
  transform-style: preserve-3d;
}

.po-item img{
  width:100%
}

.po-ex{
   transform: translateZ(500px);
   z-index:20; left:50%; top:50%; position:absolute;
  color:#FFF; font-size:20px;
}

.po-item .po-item-inner {
  position: relative;
  border-radius: 10px;
  -webkit-box-shadow: 0 15px 25px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 25px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  overflow: hidden;
}

.grid__item img {
  width:100%;
  opacity: 0.7;
}

.po-item .po-item-img img {
    transition: all 2s;
}

.po-item .po-item-img:after {
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
  position: absolute;
  background: #0000001f;
  pointer-events: none;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  border-radius: 8px;
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: transform 0.5s cubic-bezier(1, 0.2, 0.5, 1), -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  border-radius: 10px;
}

.po-item .po-details {
  left: 40px;
  z-index: 15;
  top: 50px;
  opacity: 0;
  border-radius: 4px;
  position: relative;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #fff !important;
  transform: translateZ(100px);
}

.po-item .po-details h5 {
  display: none;
  margin-bottom: 5px;
  position: relative;
  font-size:14px;
  line-height:150%;
}
.po-item .po-details h5 span{
  line-height:150%;
    visibility: hidden;

}

.po-item .po-details h5 a {
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  text-shadow: 1px 1px 2px #000;
}

.po-item .po-details h5 a:hover {
  color: #f59d2b !important;
}

.po-item .po-details h5:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: #fff;
  pointer-events: none;
  border-radius: 5px;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: transform 0.5s cubic-bezier(1, 0.2, 0.5, 1), -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
}

.po-item .po-details span {
  position: relative;
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  text-shadow: 1px 1px 2px #0000009e;
  display: none;
}

.po-item .po-details span:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: #fff;
  pointer-events: none;
  border-radius: 4px;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
  transition: transform 0.5s cubic-bezier(1, 0.2, 0.5, 1), -webkit-transform 0.5s cubic-bezier(1, 0.2, 0.5, 1);
}

.po-item:hover .po-item-img:after {
  opacity: 0.9;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.po-item:hover .po-details {
  opacity: 1;
  bottom: 60px;
}

.po-item:hover .po-details h5:after, .po-item:hover .po-details span:after {
  opacity: 1;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}



/* ---------------------------------------------------------------- */
/* Responsive Media Query
 * Extra small devices (portrait phones, less than 450px)
/* ---------------------------------------------------------------- */
@media only screen and (max-width: 450.98px) {
  .po-filter-dark a:last-child, .po-filter-light a:last-child {
    margin-top: 12px;
  }
}

.po-item:hover img{
  transform: scale(1.05);
  opacity: 1;
  filter: brightness(125%);
}

a.btn.btn-refresh {
    border-radius: 20px;
    border: 1px solid #cccccc54;
    padding: 6px 20px 6px 20px;
    transition: all 1s;
}

a.btn.btn-refresh:hover {
    color: #FFF;
    border-color: #666;
}

@-webkit-keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
body {
  /* padding: 50px; */
  background: #fcecd7;
}

.heading1{
  text-align:center;
  display: block;
  width: 254px;
  margin: 10px auto 30px auto;
}

.refresh {
  background: #fa4600;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  padding: 8px;
  border: 0;
  border-radius: 40px;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  display: inline-block;
  line-height: 30px;
  margin: -2px 0px 0 0;
  float: right;
}
.refresh .icon {
  fill: #ffffff;
}
.refresh:hover {
  background: #FFF;
  cursor: pointer;
}
.refresh:hover .icon{
  fill: #fa4600;
}
.refresh:active .icon {
  fill: #ff8323;
}
.refresh.loading {
}
.refresh.loading .icon {
  
  -webkit-animation: rotating 1.2s linear infinite;
  animation: rotating 1.2s linear infinite;
}

.gg-zoom-in {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(1.5) translate(-50%, -50%);
    width: 16px;
    height: 16px;
    border: 2px solid;
    border-radius: 100%;
    background:
        linear-gradient(to bottom,
              currentColor 5px,transparent 0)
              no-repeat 2px 5px/8px 2px;
    margin-top: -4px;
  }
  .gg-zoom-in::after,
  .gg-zoom-in::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 2px;
    height: 8px;
    background: currentColor
  }
  .gg-zoom-in::after {
    transform: rotate(-45deg);
    border-radius: 3px;
    top: 10px;
    left: 12px; display:none;
  }
  .gg-zoom-in::before {
    top: 2px;
    left: 5px
  }
  .gg-zoom-in {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: scale(1.25) translate(-50%, -50%);
      margin: 0 0 0 25px;
      cursor: pointer;
      transition: all 1s;
      filter: drop-shadow(1px 1px 3px rgb(0 0 0 / 0.25));
      pointer-events: none;
  }

  .grid__item--width2 .gg-zoom-in {
    margin: 10% 0 0 20%
  }
  

 .po-item:hover .gg-zoom-in {
      transform: scale(1.75) translate(-50%, -50%);
  
  }